-- QAUP 示例数据
SET session_replication_role = replica;
--
-- PostgreSQL database dump
--

-- Dumped from database version 17.5 (Homebrew)
-- Dumped by pg_dump version 17.5 (Homebrew)

SET statement_timeout = 0;
SET lock_timeout = 0;
SET idle_in_transaction_session_timeout = 0;
SET transaction_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SELECT pg_catalog.set_config('search_path', '', false);
SET check_function_bodies = false;
SET xmloption = content;
SET client_min_messages = warning;
SET row_security = off;

--
-- Data for Name: sys_vehicle_info; Type: TABLE DATA; Schema: public; Owner: -
--

SET SESSION AUTHORIZATION DEFAULT;

ALTER TABLE public.sys_vehicle_info DISABLE TRIGGER ALL;

INSERT INTO public.sys_vehicle_info VALUES (2, '鲁B123', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2025-07-01 15:19:12', NULL, '2025-07-01 15:57:56.774', NULL, 'SP.FT');
INSERT INTO public.sys_vehicle_info VALUES (5, '鲁B567', 'UNMANNED_A_567', '测试无人车A', '机场运营部', '系统管理员', '18888888888', '', 'system', '2025-07-08 16:18:39', 'system', '2025-07-10 17:48:38.952', '测试用无人车A，用于规则检测验证 - 更新于2025-07-08 16:23:43.864483+08', 'UV.SH');
INSERT INTO public.sys_vehicle_info VALUES (6, '鲁B579', 'UNMANNED_B_579', '测试无人车B', '机场运营部', '系统管理员', '18888888889', '', 'system', '2025-07-08 16:18:39', 'system', '2025-07-10 17:47:44.634', '测试用无人车B，用于规则检测验证 - 更新于2025-07-08 16:23:43.864483+08', 'UV.BD');
INSERT INTO public.sys_vehicle_info VALUES (4, '鲁A-666666', NULL, '特斯拉', 'XXXX有限公司', '刘某', '17689895656', 'http://10.0.0.124:8080/profile/upload/2025/07/07/car_20250707104751A001.png', '张三', '2025-07-07 10:47:53', NULL, '2025-07-07 10:50:58.411', NULL, 'UV.BD');
INSERT INTO public.sys_vehicle_info VALUES (3, '鲁B234', NULL, NULL, NULL, NULL, NULL, NULL, NULL, '2025-07-01 15:19:29', NULL, '2025-07-01 15:57:40.964', NULL, 'NM.TR');


ALTER TABLE public.sys_vehicle_info ENABLE TRIGGER ALL;

--
-- Name: sys_vehicle_info_vehicle_id_seq; Type: SEQUENCE SET; Schema: public; Owner: -
--

SELECT pg_catalog.setval('public.sys_vehicle_info_vehicle_id_seq', 8, true);


--
-- PostgreSQL database dump complete
--

SET session_replication_role = DEFAULT;
